import request from '@/utils/request'

export function getDegassPage(data) {
  return request({
    url: '/js-disinfect/page',
    method: 'get',
    params: data
  })
}

export function getDegassList(data) {
  return request({
    url: '/js-disinfect/list',
    method: 'post',
    data: data
  })
}

export function getDegassDetail(data) {
  return  request({
    url: '/js-disinfect/listById',
    method: 'post',
    data: data
  })
}

export function addDegassPage(data) {
  return request({
    url: '/js-disinfect/add',
    method: 'post',
    data: data
  })
}

export function editDegassPage(data) {
  return request({
    url: '/js-disinfect/edit',
    method: 'post',
    data: data
  })
}

export function delDegassPage(data) {
  return request({
    url: '/js-disinfect/delete',
    method: 'post',
    data: data
  })
}
